body {
  background-color: #1c4a96;
}
a{
    text-decoration:none!important;
}

.container-fluid {
    padding-right: 5%!important;
    padding-left: 5%!important;
}

.homefirstimg img {
  width: 100% !important;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: -15px !important;
  margin-right: 0 !important;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.ourmission_p {
    margin-top: 0px;
    font-size: 18px !important;
}

.navbar-brand {
  float: left;
  height: 0 !important;
  padding: 0 !important;
  font-size: 18px;
  line-height: 20px;
}

.navbar-brand>img {
    margin-left: 0px;
     margin-top:-50px;
}


.services, #team h3 {
    margin-top: 21px;
    font-size: 28px;
}

.nav-wrap {
  text-align: right;
}

.navbar-nav li a {
  color: #fff;
}

.ourmission h2 {
    margin-left: 0%;
    color: #fff;
}

.navbar-nav li a {
  margin: 10px;
}

.navbar-nav li a:hover {
  color:#fea501;
}

.ourmission h4 {

  color: #fff;
}

header {
  margin: 3% 0;
}

.ourmission p {
    margin-left: 0%;
    color: #fff;
}

.aboutus {
  padding: 150px 20px 0px 0px;
}

.myimg {
  text-align: center;
}

.teamname {
  text-align: center;
  color: #fff;
}

.teamname22 {
  text-align: center;
  color: #fff;

  margin-bottom: 30px;
  margin-top: 100px;
}

/*.ourmission1 {*/
/*     padding: 129px 21px;*/
/*}*/

.ourmission1 h2 {
  color: #fff;
  font-weight: 800;
  font-size: 44px;
}

img {
  vertical-align: middle;
}

/*.ourmission {*/
/*    padding: 147px 21px;*/
/*}*/

/*.contactdiv {*/
/*  padding: 35px 0px;*/
/*  margin: 100px 21px;*/
/*}*/

.last-containt {
  padding: 64px 0px;
}

.footer-col2 {
  padding: 49px 0px;
}

.ourmission1 h4 {
    color: #fff;
    font-size: 18px;
    font-weight: normal !important;
}

.teamcontent1 {
  text-align: left;
  padding: 40px 100px 100px 0px;
  color: #fff;

}

ul.teamnamelist {
  padding-left: 0px !important;
}

ul.teamnamelist li {
  display: inline-block;
}

ul.teamnamelist img {
  width: 30px;
  height: 30px;
  margin-left: 10px;
  margin-top: -12px;
}

body,
html {
  overflow-x: hidden;
}

.myteam {
  text-align: center;
  color: #fff
}

ul.footer-social1 li i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
}

ul.footer-social2 span {
  color: #fff;
}

.footer-col2 ul {
  margin-left: 40px;
}

ul.footer-social2 span a {
  color: #fff !important;
  font-size: 14px;
}

ul.footer-social3 li,
ul.footer-social4 li {
  display: table-row !important;
}

ul.footer-social3 li i,
ul.footer-social4 i {
  display: table-cell !important;
}

ul.footer-social2 i {
  color: #fea500 !important;
  font-size: 20px;
  display: table-cell;
  margin-right: 20px;
}

.foot-logo p {
  margin-left: 53px;
}


ul.footer-social1 {
  margin-left: 10px;
}


ul.footer-social2 a:hover {
  color: #fea500 !important;
}

ul.footer-social1 li:first-child {
  padding-left: 0px !important;
}

ul.footer-social1 {
  text-align: left;
}

ul.footer-social1,
ul.footer-social2 {
  padding-left: 0px !important;
}

ul.footer-social1 li,
ul.footer-social2 li {
  padding-left: 0;
  display: inline-block;
  padding: 0px 12px;
}

.containt h3 {
  color: fea500;
  font-size: 26px;
  font-weight: 600;
}

.myimg11 {
  text-align: right;
}

.myimg12 {
  text-align: left;
}

body {
  font-family: 'Exo', sans-serif;
}

.containt {
  background: #fff !important;
  padding: 20px 50px;
  border-radius: 0px 0px 30px 30px;
  height: 340px;
}

div#team {
  margin-top: 65px;
}

.servicesrow {
  margin-top: 55px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10%;
}

.micro-servies {
  width: 550px;
}

.micro-servies img {
  width: 100%;
  border-radius: 30px 30px 0px 0px;
}

.myteam h4:nth-of-type(1) {
    color: #fff !important;
    font-size: 18px;
}

.myteam h4:nth-of-type(2) {
    color: #fff !important;
    font-size: 15px;
}

.pp {
  text-align: right;
  padding: 30px 10px 30px 0px;
}

.pp2 {
  text-align: left;
  padding: 30px 30px 30px 30px;
}

.ppmain {
  padding: 30px 30px 30px 30px;
}

.imgrow1 img {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    
    height: 467px;
    margin-left: 21px;
    width: 825px;
}

.imgrow2 img {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    height: 467px;
    max-width: 100%;
    transition: all 0.9s ease-in;
}

div#work h3 {
  text-decoration: none !important;
  background-color: unset !important;
  color: #fea501;
  margin: 6% 0;
}

ul.footer-social2 a {
  color: #fff;
}

.row.servicesrow h3 {
  margin-top: 13px;
  margin-bottom: 10px;
}

.imgcont {
  padding: 60px 0px;
}

.contactimg img {
  margin: 100px 0;
  width: 740px;
}

.contactdiv h4,
.homelast h4 {
  color: #fea500;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 70px;
}

a.lastbtn {
  color: #fff;
  background: #fea500;
  padding: 20px 40px;
  transition: all 0.3s ease-in;
}

a.lastbtn:hover {
  text-decoration: none;
  color: #fff;
  background: #16003B;
  padding: 20px 40px;
}

.contactdiv p {
  color: #fff !important;
  font-size: 18px;
}
}

.contactcont {
  padding: 50px 0px;
}

p {
    margin-top: 0px;
    font-size: 18px;
}
.last-containt p {
  color: #fff;
  font-size: 18px;
}

a.ex1:hover,
a.ex1:active {
  color: #fea500;
}

.pranc_mob {
  display: none;
}

.pranc_desktop {
  display: initial;
}

.through_space {
    width: 100%;
    height:410px;
    margin-left: 0px;
}

.last-containt {
  padding: 0px 0px;
}

.mpl {
  padding: 3% 5%;
}

.mpl i {
  font-size: 1.4rem;
  color: #fea500;
}

.mpl a {
  color: #fff;
  text-decoration: none;
}

.mpl-location {
  font-size: 30px !important;
  color: #fea500;
  margin-left: 5px;
}

.foot-logo {
  text-align: left;
}

.foot-logo img {
  max-width: 202px;
}

.mpl-row {
  display: flex;
  gap: 20px;
  align-items: center;
}

.foot-paddi{
    padding:0 13% 5% 13%;
}

.mpl a:hover {
    color: #fea501;
    text-decoration: none;
}

.mpl span:hover {
    color: #fea501;
    cursor:pointer;
}

.modal-body {
    height: 700px;
    position: relative;
    flex: 1 1 auto;
    padding: var(--bs-modal-padding);
}
.navbar-brand>img {
    margin-left: -18px;
    margin-top: -35px;
}

.desktop-view-ts{
    display:initial;
}

.mobile-view-ts{
    display:none;
}

.prachi{
    margin-bottom:0;
}

@media screen and (max-width:992px) {
    .prachi{
        margin-bottom:1rem;
    }
    .desktop-view-ts{
        display:none;
    }
    
    .mobile-view-ts{
        display:initial;
    }
    .row22{
        flex-direction: column-reverse;
    }
    .orange-head{
        text-align:center;
    }
    .contactimg img {
  margin: 0;
  width: 740px;
}
  ul.teamnamelist {
    margin-top: 22%;
  }

  .row.servicesrow {
    margin-top: -48px;
    margin-bottom: -85px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
    padding: 32px 12%;
  }

  .nav-wrap {
    text-align: center;

  }

  .homefirstimg a img {
    width: 100%;
  }

  .homefirstimg {
    margin-left: 0;
  }

  .ourmission1 {
    padding: 0 0 40px 0;
    text-align:center;
  }

  .logo-img {
    width: 50%;
  }

  .ourmission1 h2 {
    color: #fff;
    font-weight: 800;
    font-size: 44px !important;
    text-align: center;
  }

  .ourmission1 h4 {
    color: #fff;
    font-size: 20px !important;
    font-weight: normal !important;
    text-align: center;
  }

  .br-hide {
    display: none;
  }

  .aboutus {
    padding: 0;
  }

  .ourmission {
    text-align: center;
    padding: 20px;
  }

  .ourmission p {
    margin-left: 0%;
    color: #fff;
  }

  .ourmission h2 {
    margin-left: 0%;
    color: #fff;
    margin-top: 20px;
  }

  .teamcontent {
    text-align: center;
  }

  .teamcontent1 {
      margin-top:25px;
    text-align: center;
    padding: 20px 40px;
    color: #fff;
  }

  .teamcontent1 p {
    text-align: justify;
  }

  .imgcont {
    padding: 20px 10px;
  }

  .imgrow2 a img {
    width: 100%;
    margin-top: 20px;
  }

  .contactcont {
    padding: 0 20px;
    text-align: center;
  }

  .contactimg img {
    margin-top:0;
    width: 100%;
  }

  .last-containt {
    padding-bottom: 30px;
  }

  .last-containt p {
    text-align: justify;
  }

  .foot-logo {
    text-align: center;
        margin-top: -100px;
  }

  .pranc_mob {
    display: initial;
  }

  .pranc_desktop {
    display: none;
  }

  .mob_nav {
    text-align: right;
  }

  .imgrow1 img {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    width: 100% !important;
    height: auto !important;
  }

  .imgrow2 img {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    width: 100% !important;
    height: auto !important;
  }

  .through_space {
    width: 100%;
    height:auto;
  }

  .myteam {
    margin-top: 50px;
  }

  .mpl {
    padding: 4% 20% !important;
  }

  .mpl-row {
    display: flex;
    gap: 20px;
    align-items: center;
    margin: 1% 0;
  }

 div#work h3 {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    margin-top: 10px;
    margin-bottom: 41px;
}

.contactdiv h4, .homelast h4 {
    color: #fea500;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 28px;
    margin-top: 41px;
}

  .h3,
  h3 {
    font-size: 24px;
    margin-top: 40px;
  }

  .h2,
  h2 {
    font-size: 48px;
  }

  div#navbar {
    float: right;
  }

  .homefirstimg img {
    width: 100% !important;
  }

  .h2,
  h2 {
    font-size: 28px;
     margin-top: -24px;
    margin-bottom: 20px;
  }

  .sub,
  h3 {
    font-size: 24px;
    margin-top: 32px;
  }

  ol,
  ul {
    margin-top: -10px;
    margin-bottom: 10px;
  }

  ul.footer-social1,
  ul.footer-social2 {
    text-align:center;
  }
  .containt {
    background: #fff !important;
    padding: 20px;
    border-radius: 0px 0px 30px 30px;
     height: auto; 
  }
  
  .foot-logo p {
    margin-left: 0;
    text-align:center!important;
  }
  
  .homecontent{
      margin-top:50px;
  }
  
  .homelast {
    padding: 40px 0px;
  }
  
  .foot-paddi{
    padding:0;
  }

}


@media screen and (max-width:767px) {
  .micro-servies {
    width: 100%;
    margin: 30px;
  }
  .myimg img{
      width:100%;
  }
  element.style {
    margin-top: -135px;
}
ul.teamnamelist img {
        width: 50px;
    height: 50px;
    margin-left: 10px;
    margin-top: -12px;
}
.imgrow1 img {
    text-decoration: none !important;
    background-color: unset !important;
    color: #fea501;
    height: 467px;
    margin-left: 0px;
    width: 825px;
}
.servicesrow {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10%;
}
.teamname22 {
    text-align: center;
    color: #fff;
    margin-bottom: 38px;
    margin-top: -16px;
}
}

